[Teams]
21=AUSTRIA
9=BELGIUM
1170=BOSNIA AND HERZEGOVINA
27=BULGARIA
24=CROATIA
13=CZECH REPUBLIC
15=DENMARK
5=ENGLAND
18=FINLAND
8=FRANCE
14=GERMANY
28=GREECE
22=HUNGARY
1=IRELAND
1164=ISRAEL
12=ITALY
1551=MONTENEGRO
10=NETHERLANDS
2=NORTHERN IRELAND
16=NORWAY
19=POLAND
6=PORTUGAL
26=ROMANIA
31=RUSSIA
3=SCOTLAND
1550=SERBIA
20=SLOVAKIA
23=SLOVENIA
7=SPAIN
17=SWEDEN
11=SWITZERLAND
29=TURKEY
30=UKRAINE
4=WALES
1041=ANGOLA
36=CAMEROON
1051=CÔTE D'IVOIRE
34=EGYPT
1058=GHANA
1059=GUINEA
1067=MALI
32=MOROCCO
35=NIGERIA
38=SENEGAL
37=SOUTH AFRICA
1081=TOGO
33=TUNISIA
1099=CANADA
42=COSTA RICA
43=HONDURAS
40=MEXICO
1118=TRINIDAD AND TOBAGO
39=UNITED STATES
50=ARGENTINA
1128=BOLIVIA
45=BRAZIL
47=CHILE
44=COLOMBIA
51=ECUADOR
48=PARAGUAY
46=PERU
49=URUGUAY
1129=VENEZUELA
57=AUSTRALIA
1002=BAHRAIN
54=CHINA
55=IRAN
1010=IRAQ
52=JAPAN
1013=KUWAIT
1012=NORTH KOREA
1022=OMAN
1026=QATAR
56=SAUDI ARABIA
53=SOUTH KOREA
1029=SYRIA
1031=THAILAND
1032=UAE
1184=UZBEKISTAN
902=CLASSIC ENGLAND
903=CLASSIC FRANCE
904=CLASSIC GERMANY
905=CLASSIC ITALY
906=CLASSIC NETHERLANDS
908=CLASSIC ARGENTINA
907=CLASSIC BRAZIL
101=NORTH LONDON
107=WEST MIDLANDS VILLAGE
201=WEST MIDLANDS CITY
176=LANCASHIRE
202=MIDDLEBROOK
378=LANCASHIRE CLARET
102=LONDON FC
177=MERSEYSIDE BLUE
178=WEST LONDON WHITE
1589=YORKSHIRE ORANGE
103=LIVERPOOL FC
173=MAN BLUE
100=MANCHESTER UNITED
206=POMPY
395=THE POTTERIES
396=WEARSIDE
179=NORTH EAST LONDON
105=EAST LONDON
400=LANCASHIRE ATHLETIC
208=WOLVES
180=AJ AUXERRE
115=GIRONDINS DE BORDEAUX
1763=BOULOGNE COTE D'OPALE
409=GRENOBLE FOOT 38
215=MONTPELLIER HÉRAULT SC
212=LE MANS UC 72
182=RC LENS
213=LOSC LILLE MÉTROPOLE
414=FC LORIENT
181=OLYMPIQUE LYONNAIS
113=OLYMPIQUE DE MARSEILLE
112=AS MONACO FC
415=AS NANCY LORRAINE
217=OGC NICE
114=PARIS SAINT-GERMAIN
218=STADE RENNAIS FC
418=AS SAINT-ETIENNE
219=FC SOCHAUX-MONTBÉLIARD
221=TOULOUSE FC
1528=VALENCIENNES FC
234=ATALANTA B.C.
319=A.S. BARI
186=BOLOGNA FC
320=CAGLIARI CALCIO
321=CALCIO CATANIA
188=A.C. CHIEVO VERONA
124=ACF FIORENTINA
323=GENOA CFC
119=INTER
120=JUVENTUS F.C.
122=S.S. LAZIO
325=A.S. LIVORNO
121=A.C. MILAN
327=S.S.C. NAPOLI
238=U.S.C. PALERMO
123=PARMA F.C.
125=A.S. ROMA
240=U.C. SAMPDORIA
241=A.C. SIENA
190=UDINESE CALCIO
243=ADO DEN HAAG
116=AJAX
242=AZ
117=FEYENOORD
244=FC GRONINGEN
245=SC HEERENVEEN
349=HERACLES ALMELO
246=NAC BREDA
247=N.E.C. NIJMEGEN
118=PSV
248=RODA JC
351=SPARTA ROTTERDAM
250=FC TWENTE
251=FC UTRECHT
252=VITESSE
355=VVV-VENLO
254=RKC WAALWIJK
255=WILLEM II
357=ALM ROJO/BLANCO
258=ATHLETIC CLUB
108=FC BARCELONA
111=R.C. DEPORTIVO LA CORUÑA
259=R.C.D. ESPANYOL
362=GET AZUL
363=GIJ ROJO/BLANCO
172=C. ATLÉTICO MADRID
109=REAL MADRID C.F.
260=MLG BLANCO/AZUL
261=R.C.D. MALLORCA
263=PAMP ROJO
264=R. RACING C.
265=SEVILLA F.C.
373=TNR AZUL/BLANCO
110=VALENCIA C.F.
266=VALLADOLID
267=VILLARREAL C.F.
375=XRZ AZUL
268=ZAR BLANCO/AZUL
174=RSC ANDERLECHT
269=CLUB BRUGGE KV
1197=STANDARD DE LIÈGE
1203=NK DINAMO ZAGREB
1205=SK SLAVIA PRAHA
175=SPARTA PRAHA
1832=BRØNDBY IF
1207=F.C. COPENHAGEN
1733=HJK HELSINKI
270=A.E.K. ATHENS F.C.
133=OLYMPIACOS
198=PANATHINAIKOS
2258=MARCHIDEGNA
1212=PAOK THESSALONIKI
1215=ROSENBORG BALLKLUB
2261=HUERPOJAUZA C.F.
1695=WISLA KRAKÓW
191=SL BENFICA
1974=S.C. BRAGA
192=FC PORTO
193=SPORTING
1750=DINAMO BUCURESTI
1746=CFR CLUJ
2270=FC CERCHIZMAJIU
1747=UNIREA URZICENI
2272=ALASHERGOKH F.C.
2263=F.C. KHOLUGAVINSK
2275=F.K. LJEMORAC
2265=PFC RYAGZHILOGRAD
271=LOKOMOTIV MOSCOW
135=SPARTAK MOSCOW
1218=FC ZENITH ST. PETERSBURG
1219=ABERDEEN
131=CELTIC FC
1221=HEARTS
132=RANGERS FOOTBALL CLUB
1223=FK CRVENA ZVEZDA
1583=AIK
1227=IFK GÖTEBORG
1582=HAMMARBY FOTBOLL
2106=KALMAR FF
1706=FC BASEL 1893
2257=A.S. PUNOICHONGAUX
273=BESIKTAS JK
197=FENERBAHÇE SK
130=GALATASARAY A.S.
1809=SIVASSPOR
2274=MFK TRNOLEVOCE
1232=SHAKHTAR DONETSK
1805=FK METALIST KHARKIV
134=FC DYNAMO KYIV
139=C.A. BOCA JUNIORS
138=RIVER PLATE
1252=SC INTERNACIONAL
199=PES UNITED
200=WE UNITED
1533=TEAM A
1534=TEAM B
1535=TEAM C
1536=TEAM D
1537=TEAM E
1538=TEAM F
1539=TEAM G
1540=TEAM H
1541=TEAM I
1542=TEAM J
1543=TEAM K
1544=TEAM L
1545=TEAM M
1546=TEAM N
1547=TEAM O
1548=TEAM P
1549=TEAM Q
1552=TEAM R
2240=WONDENGINE TOWN
2241=C.S. SQUANOER
2242=GANZORACCIO
2243=FSV SARMTONBURG
2244=JOHACHNAARD V.V.
2245=S.D. QUAZTOLLA
2246=C.D. RALTONVEGUA
2247=FC NORTOVKA
2248=CANTLESIR SPOR
2249=K.S. SZELAWCE
2250=JORUDBERG FF
2251=HJORWESLAND BK
2252=FK ODERSTEICH
2253=KVC MEIRKUGAURT
2254=CS IOLCEANICU
2255=A.C. NITSALOSKIS
52=JAPAN
140=MASTERLEAGUE DEFAULT
141=MASTERLEAGUE HIDE1
142=MASTERLEAGUE HIDE2
869=MASTERLEAGUE HIDE3
1408=MASTERLEAGUE HIDE4
1409=MASTERLEAGUE HIDE5
3017=LIVERPOOL FC
3000=MANCHESTER UNITED
3003=GIRONDINS DE BORDEAUX
3020=OLYMPIQUE DE MARSEILLE
3004=INTER
3022=JUVENTUS F.C.
3028=A.C. MILAN
3029=AZ
3018=FC BARCELONA
3009=REAL MADRID C.F.
3030=SEVILLA F.C.
3031=STANDARD DE LIÈGE
3011=FC PORTO
3032=UNIREA URZICENI
3035=RANGERS FOOTBALL CLUB
3036=BESIKTAS JK
3027=FC DYNAMO KYIV
3500=C01
3501=C02
3502=C03
3503=C04
3504=C05
3505=C06
3506=C07
3507=C08
3508=C09
3509=C10
3510=C11
3511=C12
3512=C13
3513=C14
3514=C15
1883=BABILAYNA CF
1884=ATHLETIC CLUB SALSABIE
1796=TRAINING1
1797=TRAINING2
1798=TRAINING3
1799=TRAINING4
1800=TRAINING5
1801=TRAINING6
1802=TRAINING7
1803=TRAINING8
1810=TRAINING9
1811=TRAINING10
1812=TRAINING11
1813=TRAINING12
1816=FC LEGENDS
1709=EDIT PLAYER 1
1709=EDIT PLAYER 2
1709=EDIT PLAYER 3
1709=EDIT PLAYER 4
1709=EDIT PLAYER 5
1378=ROOKIE
1372=FREE AGENT
1373=OTHER
1375=ML MY TEAM
1377=ML ICON
2276=ML YOUTH
2277=ML REBORN
2278=EDIT PLAYERS
